Subject: Eliminate everything you owe with out sending another dime

From: "johna hill" <[email-masked]>
Date: Sat, 16 Dec 2006 17:08:08 -1100

Eradicate all you are indebted for without mailing another cent.  End the
calls. End the payments!

As it turns out most lendors are doing something illegal. Unbelievable but
true!

Join us for in-depth details about our system at 0 charge or obligation.
You have nothing to lose and a lot to gain.

Contact us at:
561-282-9476
Detailed information or to finish receiving or to read our address

Following these halls they discovered many small rooms opening from them,
and some were furnished with glass benches, tables and chairs. Within a few
minutes the entire island, save where he stood, became dim and indistinct